StartupEvents.registry('palladium:condition_serializer', (event) => {
event.create('heroes:overload')
  .addProperty("overload_amount", "integer", 1, "Amount needed to be overloaded")
  .test((entity, props) => {
    let overload_amount = props.get("overload_amount")
    return entity.persistentData.Ability_Limit >= overload_amount
})
});